--
-- PostgreSQL database dump
--

-- Dumped from database version 12.9 (Ubuntu 12.9-0ubuntu0.20.04.1)
-- Dumped by pg_dump version 12.9 (Ubuntu 12.9-0ubuntu0.20.04.1)

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

--
-- Data for Name: phase_2_pk_secteur; Type: TABLE DATA; Schema: public; Owner: -
--

COPY public.phase_2_pk_secteur (id, name, pgr_node_id, secteur_id, the_geom) FROM stdin;
1	Beg ar Raz	31468	100	01010000206A080000285A6782A875FE4061C65ECFC4EF5941
2	Kemperle	4880	200	01010000206A0800003E78DEB718C409418B84492713D65941
3	Ar Roc'h Bernez	29111	300	01010000206A0800006B5C96862A68124136C0312D03A95941
\.


--
-- PostgreSQL database dump complete
--

